.menu-top {
	margin:0;
	display: block;
	height: 35px;
	cursor: pointer;
	outline: none;
	font-weight: bold;
}
.menu-top > li {
	display: block;
	position: relative;
	float: left;
	/*border-top:2px solid #fff;*/
}
.menu-top > li a {
  display: block;
  float: left;
  padding: 10px 5px 11px;
  margin: 0px 4px 0 0;
  /* font-size: 12px; */
  font-weight: normal;
  text-decoration: none;
  /* color: #fff; */
  /* text-transform: uppercase; */
  /*-webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;*/
}
.menu-top > li.hover{/* background: #fff;border-top:2px solid #0b963f; */}
.menu-top > li.hover a{/* color: #008acf;padding-top:8px; */}
.menu-top ul {
	position: absolute;
	top: 32px;
	min-width: 200px;
	max-width: 100%;
	background: #fff;
	display: none;
	margin: 0 0 0 -10px ;
	padding: 8px;
	list-style: none;
	box-shadow: 0 4px 5px 0 rgba(1,1,1,.16);
	/* border: 2px solid #b56d10; */
	border-top: 0;
	z-index: 1001;
}

.menu-top ul li { 
  display: block; 
  width: 100%; 
  font-size: 12px;
}

.menu-top ul li a,.menu-top ul li span {
	display: block;
	color: #23527c;
	text-decoration: none;
	text-transform: none;
	/* font-weight: bold; */
	font-size: 14px;
	line-height: 120%;
	width: 100%;
	padding: 5px 5px;
	margin:0;
	line-height: 120%;
	/*-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;*/
}
.menu-top ul li span{
	padding-top: 7px;
	color: #b0741c;
	cursor: default;
	float:left;
	font-weight:normal;
}
.menu-top ul li a:hover {
  color: #144F78;
}
/*
li.current > a{
 border-bottom: 2px solid #b56d10;
}
*/

li.current > a::after {
    height: 2px;
    width: 100%;
    background: #b56d10;
    content: "";
    position: absolute;
    left: 0px;
    bottom: 0;
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.children_block ul{
	margin-top:10px;
}
